Last Comment Bug 347226 - (cropcircle) there is no firefox crop circle
(cropcircle)
: there is no firefox crop circle
Status: VERIFIED FIXED
:
Product: Marketing
Classification: Other
Component: General (show other bugs)
: unspecified
: All All
: -- enhancement with 3 votes (vote)
: ---
Assigned To: Alex Polvi
: chris hofmann
Mentors:
http://lug.oregonstate.edu/index.php/...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-03 12:05 PDT by Mike Beltzner [:beltzner, not reading bugmail]
Modified: 2015-11-19 19:30 PST (History)
32 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
hmmmm. (57.91 KB, image/png)
2006-08-14 12:47 PDT, Asa Dotzler [:asa]
no flags Details
screenshot (12.85 KB, image/gif)
2006-08-15 11:25 PDT, Felix Miata
no flags Details
Proof (165.46 KB, image/jpeg)
2006-08-15 12:03 PDT, David "Crash" Mandrell
no flags Details
Landing at the site. (130.33 KB, image/jpeg)
2006-08-15 13:51 PDT, David "Crash" Mandrell
no flags Details
Zoomed out (121.11 KB, image/jpeg)
2006-08-15 13:52 PDT, David "Crash" Mandrell
no flags Details

Description Mike Beltzner [:beltzner, not reading bugmail] 2006-08-03 12:05:56 PDT
Firefox is lacking brand presence from high altitudes, making it difficult to gain traction with observers in passing spacecraft and hyper-intelligent space-faring races. It is well established that crop circles are used as a cost-effective channel for communicating to these audiences, and the Firefox logo -- being a circle -- seems to be a natural fit for this form of high-bandwidth consumer messaging.

STR:
1. Climb to 10,000ft
2. Look down.

Actual:
Oats.

Expected:
Firefox crop circle.

Apparently there is already some grassroots movement towards resolving this issue (see: http://www.firefoxflicks.com/web-diaries/?p=24), so I'm hopeful that this will be resolved in time for Firefox 2.
Comment 1 Mike Shaver (:shaver -- probably not reading bugmail closely) 2006-08-03 12:18:23 PDT
(In reply to comment #0)
> some grassroots movement

This will not go unpunished.
Comment 2 Alex Polvi 2006-08-04 08:49:55 PDT
Taking...
Comment 3 Alex Polvi 2006-08-11 00:18:01 PDT
Something weird just happened... I fell asleep in Manhattan and woke up in the Willamette Valley of Oregon. I can't explain it, but I think something is about to happen. 
Comment 4 David "Crash" Mandrell 2006-08-12 21:47:45 PDT
I have seen the cirlce, and the circle is great...
Comment 5 Asa Dotzler [:asa] 2006-08-14 12:47:48 PDT
Created attachment 233620 [details]
hmmmm.
Comment 6 Alex Polvi 2006-08-15 07:08:10 PDT
Well folks, the aliens have landed. We just got confirmation that the image was viewable from 10,000'. See URL for more details.

resolving...
Comment 7 u88484 2006-08-15 08:16:03 PDT
Any way to get google to get digital globe to get a new image of that area so we can view it on google earth? Now that would be sweet!
Comment 8 Alex Polvi 2006-08-15 08:22:15 PDT
The whole time we sensed something looking down from above.... no confirmation though.... 
Comment 9 Ryan Flint [:rflint] (ping via IRC for reviews) 2006-08-15 09:23:49 PDT
Hmm... http://maps.google.com/?q=45.12402N+123.113008W
Comment 10 Felix Miata 2006-08-15 11:25:30 PDT
Created attachment 233810 [details]
screenshot

I think it's a fake. I get two of these on loading subject URL.
Comment 11 David "Crash" Mandrell 2006-08-15 12:03:22 PDT
Created attachment 233820 [details]
Proof

Photo Proof.
Comment 12 Michael Marineau 2006-08-15 12:04:46 PDT
(In reply to comment #10)
> Created an attachment (id=233810) [edit]
> screenshot
> 
> I think it's a fake. I get two of these on loading subject URL.
> 

I have no idea why you got those messages, but I coppied the images that were being pulled from secure.oregonstate.edu to the local server so it shouldn't be a problem any more.
Comment 13 Felix Miata 2006-08-15 12:21:32 PDT
(In reply to comment #11)
> Created an attachment (id=233820) [edit]
> Proof
 
I'm not convinced. Most crops are green. That looks like an old brown carpet mill reject.
Comment 14 David "Crash" Mandrell 2006-08-15 13:49:51 PDT
Oats are not green here in the valley.

Here is an impossible to photoshop angle taken while landing at the site.
Comment 15 David "Crash" Mandrell 2006-08-15 13:51:48 PDT
Created attachment 233845 [details]
Landing at the site.
Comment 16 David "Crash" Mandrell 2006-08-15 13:52:30 PDT
Created attachment 233846 [details]
Zoomed out
Comment 17 Lucas 2006-08-15 16:56:04 PDT
Suggest for next trunk: Change app name to FireFlax.
:)
Comment 18 Ian Macfarlane 2006-08-16 02:38:52 PDT
I'd suggest FireStOat :)
Comment 19 Scott 2006-08-20 22:47:58 PDT
I've always wanted to file a bug like this. But I was afraid I'd be chastised by the Bugzilla police.
Comment 20 Zulkarnain K. [:LouCypher] 2006-09-29 18:10:25 PDT
Next target: Nazca desert
http://en.wikipedia.org/wiki/Nazca_Lines
Comment 21 Gábor Stefanik 2007-03-20 16:33:42 PDT
Shouldn't we mark this as VERIFIED?
Comment 22 Marek Stępień [:marcoos, inactive] 2007-03-20 16:35:53 PDT
Yup! :)

VERIFIED.
Comment 23 Ian Macfarlane 2007-03-21 03:03:41 PDT
I don't know, it's probably gone by now. Perhaps it needs to be reopened ;)
Comment 24 David Bolter [:davidb] 2007-03-31 19:20:54 PDT
This hasn't been fixed in Thunderbird.
Comment 25 Chris Wood 2007-04-01 02:14:47 PDT
The bug calls for a *Firefox* crop circle.
Comment 26 Richard Quadling 2007-04-19 04:53:36 PDT
Thank you.

Nothing more, than just ...

Thank you.
Comment 27 David [:auscompgeek] 2011-05-25 21:04:36 PDT
This is a Firefox 2 crop circle! We need a Firefox 3.5 crop circle!
Comment 28 Gábor Stefanik 2011-05-26 14:39:38 PDT
You mean Firefox 4? Firefox 3.5 is old as hell now.
Comment 29 David [:auscompgeek] 2011-05-26 16:43:24 PDT
In that case, we need a Firefox 7 crop circle!
Comment 30 [retired] 2012-05-26 05:28:47 PDT
Actually, we need a Firefox 15 crop circle. ;)
Comment 31 Krishna Kumar Deep [:KKDeep] 2013-06-24 10:33:12 PDT
And now Firefox 21 crop circle. :D
Comment 32 Kristofer 2013-09-20 03:11:15 PDT
I think you mean a Firefox 23 crop circle.
Comment 33 Krishna Kumar Deep [:KKDeep] 2013-10-02 01:07:37 PDT
(In reply to Kristofer from comment #32)
> I think you mean a Firefox 23 crop circle.

Naah...Firefox 24 ;)
Comment 34 Victor 2014-04-03 19:32:56 PDT
You're going to need a totally different crop circle for Firefox 29 now that Australis is here! ^_^

Note You need to log in before you can comment on or make changes to this bug.